* {
  box-sizing: border-box;
}

body {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background-color: black;
  color: white;
  min-height: 98vh
}

.header {
  margin-top: 40px;
  margin-bottom: 30px;
  width: 90%;
  max-width: 600px;
}

.minidiv {  
  width: 98%;
  text-align: left;
}
.mini {
  width: 30%;
  max-width: 200px;
  margin-top: 10px;
  margin-left: 20px;
}

.social {
  width: fit-content;
  margin: auto;
}

.card {
  width: 96%;
  max-width: 1200px;
  margin: 60px auto 80px auto;
}

#lisoa {
  width: 96%;
  max-width: 1200px;
  margin: 0px auto 0px auto;
  border: 2px solid white;
}

.article {
  text-align: left;
  width: 94%;
  max-width: 1200px;
  margin: 10px auto 40px auto;
  background-color: antiquewhite;
  color: black;
  padding: 10px 20px 30px 20px;
}
.indent {
  width: 100%;
  margin: 0;
  padding: 0 0 0 20px;
}


.footer {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 100px auto 40px auto;
  padding: 10px;
}
hr {
  margin-bottom: 20px;
}
a:link{
  color: rgb(100, 100, 252);
}
a:visited {
  color: rgb(94, 94, 250);
}
.tiny {
  width: 40px;
}

.puzzle_img_lg {
  width: 80%;
  max-width: 900px;
  margin: 30px;
}
.puzzle_img_med {
  width: 80%;
  max-width: 600px;
}
#steam {
  transform: scale(0.5);
}

@media (max-width: 800px) {
  .header {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #lisoa {
    margin: 0 auto 0 auto;
  }
  hr {
    margin-bottom: 10px;
  }
  .footer {
    width: 100%;
    padding: 10px;
  }
  #f-left {
    float: left;
    margin: 10px 0 0 5px;
  }
  #f-right {
    float: right;
    margin: 0;
  }
  .tiny {
    width: 40px;
  }
  .card {
    margin: 30px auto 60px auto;
  }
  .text-section {
    width: 90%;
    margin: auto;
    text-align: left;
  }
  #steam {
    width: 90%;
  }
}

